stats_cdf_gamma
stats_cdf_logistic
Statistic Functions
PHP Manual

# stats_cdf_laplace

(PECL stats:1.0.0-1.0.2)

stats_cdf_laplace — Not documented

### Description

float stats_cdf_laplace ( float `$par1` , float `$par2` , float `$par3` , int `$which` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`par1`

`par2`

`par3`

`which`

### Return Values

stats_cdf_gamma
stats_cdf_logistic
Statistic Functions
PHP Manual